## mkalias 1.0.10

=== debian/changelog ===
mkalias (1.0.10-4) unstable; urgency=medium

  * Team upload.
  * d/control: 'debhelper-compat' in Build-Depends is bumped to level 13.
  * d/control: bumped Standards-Version to 4.6.2.
  * d/control: replaced 'ruby-interpreter' to '${ruby:Depends}'.
  * d/watch: updated watch file reference link.

 -- Aquila Macedo Costa <aquilamacedo@riseup.net>  Fri, 07 Jul 2023 17:17:41 -0300

mkalias (1.0.10-3) UNRELEASED; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + mkalias: Add :all qualifier for ruby dependency.
  * Update watch file format version to 4.

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Tue, 13 Aug 2019 03:14:59 +0530

mkalias (1.0.10-2) unstable; urgency=medium

  * Team upload.
  * debian/control: set 'utils' section. Thanks Josh Triplett (Closes: #828079)

 -- Lucas Kanashiro <kanashiro@debian.org>  Sat, 25 Jun 2016 10:43:06 -0300

mkalias (1.0.10-1) unstable; urgency=medium

  * Initial release (Closes: #828007)

 -- Luciano Prestes Cavalcanti <lucianopcbr@gmail.com>  Fri, 17 Jun 2016 11:41:48 -0300
