=== debian/control ===
Source: mkalias
Section: utils
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Luciano Prestes Cavalcanti <lucianopcbr@gmail.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-rspec
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/mkalias.git
Vcs-Browser: https://salsa.debian.org/ruby-team/mkalias
Homepage: https://github.com/LucianoPC/mkalias
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: mkalias
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: Bash alias management to facilitate alias creation
 Mkalias helps users to create alias, list alias and remove then. All alias are
 saved on ~/.bashrc, creating an alias and a function to alias, all functions
 name have 'mkalias' prefixed, and the alias are added on end of ~/.bashrc file
