=== debian/watch ===
version=4
https://gemwatch.debian.net/mkalias .*/mkalias-(.*).tar.gz
